---
ciscoCableLicenseMIB: 1.3.6.1.4.1.9.9.839
ciscoCableLicenseInfoTable: 1.3.6.1.4.1.9.9.839.1
ciscoCableLicenseInfoEntry: 1.3.6.1.4.1.9.9.839.1.1
ciscoCableLicenseIndex: 1.3.6.1.4.1.9.9.839.1.1.1
ciscoCableLicenseFeatureName: 1.3.6.1.4.1.9.9.839.1.1.2
ciscoCableLicenseEnforcementEnabled: 1.3.6.1.4.1.9.9.839.1.1.3
ciscoCableLicenseCapLimit: 1.3.6.1.4.1.9.9.839.1.1.4
ciscoCableLicenseUsageCountRemaining: 1.3.6.1.4.1.9.9.839.1.1.5
ciscoCableLicenseStatus: 1.3.6.1.4.1.9.9.839.1.1.6
ciscoCableLicenseLastActionFailCause: 1.3.6.1.4.1.9.9.839.1.1.7
ciscoCableLicenseLastActionTime: 1.3.6.1.4.1.9.9.839.1.1.8